package nl.nikhef.safaripark.devmgr;

import nl.nikhef.sfp.SFPDevice;

public interface BaySelectionListener {

	public void baySelected(SFPDevice dev, int bay);

	public boolean canSelectBay(SFPDevice dev, int bay);
	
}
